<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="901e85944710e02dcbb425b29053bf9d">
  <dict>
    <!--2023-02-11 09:59:25.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2023-02-11 09:59:25.000-->
    <string key="hw_networkname_normal">all,GSM:G</string>
    <!--2023-02-11 09:59:25.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2023-02-11 09:59:25.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 09:59:25.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2023-02-11 09:59:25.000-->
    <string key="virtualnet_operatorname">vodafone MT</string>
    <!--2023-02-11 09:59:25.000-->
    <string key="voicemail_carrier">VODAFONE</string>
    <!--2023-02-11 09:59:25.000-->
    <string key="voicemail_number">+35699909909</string>
    <!--2023-02-11 09:59:25.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
